kafka=cdh-kafka1:9092,cdh-kafka2:9092,cdh-kafka3:9092
kafka.group.id=stream_calc_area_test_20221104
kafka.topics=US_GENERAL_NJ,RESULT_CALC_AREA
kafka.send.time=1000
#url
config.url=http://192.168.11.8/config.xml
# hbase
zookeeper=cdh0:2181,cdh1:2181,cdh2:2181
zookeeper.znode.parent=/hbase
# Redis cluster config
redis.cluster.nodes=192.168.11.124:7001,192.168.11.124:7002,192.168.11.124:7003,192.168.11.125:7004,192.168.11.125:7005,192.168.11.125:7006
#mysql
mysql.driver=com.mysql.jdbc.Driver
mysql.url=jdbc:mysql://192.168.11.131:3306/bigdata?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false&allowMultiQueries=true
mysql.username=root
mysql.password=root123QWE

nj.mysql.driver=com.mysql.jdbc.Driver
nj.mysql.url=jdbc:mysql://192.168.11.96:3306/farm?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false
nj.mysql.username=root
nj.mysql.password=!QAZ2wsx

# Mail config
mail.host=smtp.exmail.qq.com
mail.port=465
mail.auth=true
mail.ssl=true
mail.password=2wsx!QAZ
mail.from=azkaban@uml-tech.com
mail.env=dev
# cache time 10min
cache.core=0 */10 * * * ?
#????
calc.url=192.168.11.207:61000/calcArea/calc
mail.mailbox=hanhuibing@uml-tech.com,sunyu@uml-tech.com,renyangyang@uml-tech.com
calc.gps.speed=1
calc.engine.speed=800
calc.pto=0